#Contents .button__list--primary,
#Contents .button__list--secondary {
  font-weight: 500;
}

/* ._spSlider:not(.slick-initialized),
._pcSlider:not(.slick-initialized){
  .top_brand__mv--slider_item:nth-of-type(n+2),
  .top__mv--item:nth-of-type(n+2){
    display: none;
  }
} */
.top__mv--container:not(.slick-initialized) .top__mv--item:nth-of-type(n+2){
  display: none;
}
.top__mv--container:not(.slick-initialized) {
  padding-bottom: calc(1rem + 3rem + 30px);
}

.button__list--secondary.search_btn {
  border-color: var(--color-brand-font);
  color: var(--color-brand-font);
  transition: border-color 0.3s, color 0.3s;
}

.button__list--secondary.search_btn:hover {
  border-color: var(--color-gray);
  color: var(--color-gray);
}

.top__topics {
  padding: 0 0 5.7rem;
  position: relative;
}
.top__topics::before {
  width: 100%;
  height: 22.5rem;
  background-color: var(--color-bg);
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.top__topics .heading__ttl{
  padding-bottom: 1.5rem;
}

.top__topics--banner {
  width: 100%;
  height: 100%;
  background-color: #fff;
  display: block;
}
.top__topics--banner h3 {
  color: var(--color-font);
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: 0.025em;
  padding: 1.8rem 2rem 0;
}
.top__topics--banner p {
  font-size: 1.3rem;
  font-weight: 500;
  letter-spacing: 0.025em;
  line-height: 1.6154;
  margin: 1rem 0 0;
  padding: 0 2rem;
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.top__topics .swiper-pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 1rem;
  bottom: 3rem;
  top: auto;
}
.top__topics .swiper-pagination .swiper-pagination-bullet {
  width: 6px !important;
  height: 6px !important;
}
.top__topics .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--color-brand-sliderDots-active);
}
.top__topics .top__section--content {
  width: 92%;
  margin: auto;
}

.top__htmlarea {
  margin: 3rem 0;
}

.top__newarrival,
.top__ranking {
  width: 100%;
  margin: 3rem 0;
}

@media screen and (min-width: 768px) {

  .top__topics .swiper-pagination {
    bottom: 3rem;
  }
  .top__topics {
    padding: 2rem 0 6.7rem;
  }
  .top__topics::before {
    height: 28rem;
  }
  .top__topics .heading__ttl{
    padding-bottom: 2rem;
  }
  .top__topics .top__section--content {
    width: 63.75%;
    max-width: 1020px;
  }
  .top__htmlarea {
    width: 120rem;
    max-width: 1200px;
    margin: 4rem auto;
  }
  .top__newarrival,
  .top__ranking {
    width: min(100%, 136rem);
    /* max-width: 1360px; */
    margin: 4rem auto;
  }
}


/* ==========================================
  24/08/05 
=========================================== */
.category-list__column--heading .category-list__column--link {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  gap: 1rem;
  font-family: var(--font-en);
  font-weight: 700;
  letter-spacing: 0.025em;
}
.category-list__column--heading small {
  font-family: var(--font-jp);
  font-weight: 500;
  font-size: 1rem;
}
.category-list__column--list li a {
  letter-spacing: 0.025em;
}
.top__category {
  padding: 3rem 0 0;
}
.top__category .heading__ttl {
  padding-bottom: 3.3rem;
}

@media screen and (max-width: 767px) {
  .category-list__column {
    border-top: 1px solid var(--color-brand-ticker-bg);
  }
  .category-list__column:last-of-type {
    border-bottom: 1px solid var(--color-brand-ticker-bg);
  }
  .category-list__column--heading {
    font-size: 1.6rem;
    line-height: 1.1875;
    letter-spacing: 0.075em;
    padding: 1.6rem 1.1rem 1.7rem 1.4rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .category-list__column--heading::after {
    content: "";
    display: inline-block;
    width: 2.4rem;
    height: 2.4rem;
    background-image: url(../Contents/ImagesPkg/common/icon_rect.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
  }
  .category-list__column--heading.active::after {
    scale: -1;
  }
  .category-list__column--heading .category-list__column--link {
    pointer-events: none;
  }
  .category-list__column--content {
    display: none;
    padding: 0 1.5rem 4rem;
  }
  .category-list__column--list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: auto;
    gap: 1rem 1.1rem;
  }
  .category-list__column--list li a {
    display: flex;
    align-items: center;
    height: 100%;
    background-color: var(--color-brand-purpose-bg01);
    padding: 1.7rem 1.5rem;
    font-size: 1.3rem;
    line-height: 1.5;
  }
}

@media screen and (min-width: 768px) {
  .top__category {
    padding: 4rem 0 0;
  }
  .top__category .top__section--content {
    width: min(100%, 120rem);
    margin: 0 auto;
  }
  .category-list {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 3.5rem 1.2rem;
  }
  .category-list__column--heading {
    background-color: var(--color-brand-purpose-bg01);
    font-size: 1.4rem;
    line-height: 1.2857142857;
  }
  .category-list__column--heading .category-list__column--link {
    padding: 1.1rem 1rem;
  }
  .category-list__column--content {
    padding-top: 1.4rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .category-list__column--list {
    display: flex;
    flex-direction: column;
  }
  .category-list__column--list li a {
    display: flex;
    gap: 0.8rem;
    font-size: 1.3rem;
    line-height: 1.7692307692;
    letter-spacing: 0.025em;
  }
  .category-list__column--list li a::before {
    content: '';
    display: inline-block;
    width: 0.7rem;
    height: 0.7rem;
    background-color: #000;
    margin-top: 0.8rem;
  }
}

#top_mv .slick-slide {
  margin-inline: 1rem !important;
}
@media screen and (max-width: 767px) {
  #top_mv .slick-slide {
    margin-inline: 0.5rem !important;
  } 
  #top_mv .slick-dotted.slick-slider {
    margin-bottom: 1.6rem !important;
  }
}

.top__mv--container,
.top_brand__mv--slider {
  transition: opacity 1.2s ease;
}

.top__mv--container:not(.slick-initialized),
.top_brand__mv--slider:not(.slick-initialized) {
  opacity: 0;
}

.top_brand__hotItems:not(:has(.product__item)),
.top_brand__ranking:not(:has(.product__item)) {
  display: none;
}

@media screen and (min-width: 768px) {
  .top__topics .swiper:not(.swiper-initialized) .swiper-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 3rem 60px;
    justify-content: center;
  }
  .top__topics .swiper:not(.swiper-initialized) .swiper-slide {
    width: calc((100% - 60px) / 2);
  }
}